/* Class = "NSTextFieldCell"; title = "This folder is not writable, and the archive cannot be extracted here."; ObjectID = "50"; */
"50.title" = "Ця папка недоступна для запису, і архів не може бути розпаковано тут.";

/* Class = "NSButtonCell"; title = "Extract to Desktop"; ObjectID = "51"; */
"51.title" = "Розпакувати на Робочий стіл";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "52"; */
"52.title" = "Зупинити";

/* Class = "NSButtonCell"; title = "Extract Elsewhere…"; ObjectID = "53"; */
"53.title" = "Розпакувати у…";
